.cards-info-mini-image-alt {
  margin-top: 36px;
  margin-top: 2.25rem;
  position: relative;
}
@media (min-width: 768px) {
  .cards-info-mini-image-alt {
    margin-bottom: 72px;
    margin-bottom: 4.5rem;
  }
}
.cards-info-mini-image-alt__title {
  margin-bottom: 48px;
  margin-bottom: 3rem;
  max-width: 615px;
}
.cards-info-mini-image-alt__items {
  margin-bottom: 48px;
  margin-bottom: 3rem;
}
.cards-info-mini-image-alt__items .paragraph {
  height: 100%;
}
.cards-info-mini-image-alt__items {
  display: grid;
  grid-template-columns: 1fr;
  gap: 20px;
}
@media (min-width: 768px) {
  .cards-info-mini-image-alt__items {
    gap: 30px;
    grid-template-columns: 1fr 1fr;
  }
}
@media (min-width: 992px) {
  .cards-info-mini-image-alt__items {
    gap: 40px;
    grid-template-columns: 1fr 1fr 1fr;
  }
}
